[RELEASE] Filmi BY NATURE Add-on - MOVIES[Hindi, Tamil, Telugu]+MUSIC+TV SHOWS

  Thread Rating:
  • 22 Votes - 4.41 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
yocoldrain Offline
Junior Member
Posts: 19
Joined: Jan 2014
Reputation: 0
Post: #1336
(2014-03-03 18:55)mackey2001 Wrote:  i uninstalled Gotham, and reinstalled Frodo due to not-compatible error ( as written above).

I am using MK808b with Finless 2.1 & Frodo, everything works ok now, however when I try to watch any show in 720p ( lets say Kapil's on Colors), the video stutters, and the voice is out of sync.

it plays ok on SD quality ( which is kinda crappy on big LCD), but when i change the settings to 720p, it just chopps the video in very odd stutter issues.

any help?

you need to revisit mk808b forums, and also seek help in finless thread.. This may be your overall any 720p video issue.
find quote
hindibuff Offline
Member
Posts: 74
Joined: Aug 2011
Reputation: 0
Post: #1337
(2014-03-03 18:55)mackey2001 Wrote:  i uninstalled Gotham, and reinstalled Frodo due to not-compatible error ( as written above).

I am using MK808b with Finless 2.1 & Frodo, everything works ok now, however when I try to watch any show in 720p ( lets say Kapil's on Colors), the video stutters, and the voice is out of sync.

it plays ok on SD quality ( which is kinda crappy on big LCD), but when i change the settings to 720p, it just chopps the video in very odd stutter issues.

any help?

Use Gotham (hardware acceleration supported) and install new AJ repo (go to repos under the old AJ repo, you will find it there). then install the new desi-tv addon. all should be ok.
find quote
shaktoo Offline
Posting Freak
Posts: 782
Joined: Mar 2010
Reputation: 6
Location: Surrey
Post: #1338
(2014-03-06 03:52)hindibuff Wrote:  
(2014-03-03 18:55)mackey2001 Wrote:  i uninstalled Gotham, and reinstalled Frodo due to not-compatible error ( as written above).

I am using MK808b with Finless 2.1 & Frodo, everything works ok now, however when I try to watch any show in 720p ( lets say Kapil's on Colors), the video stutters, and the voice is out of sync.

it plays ok on SD quality ( which is kinda crappy on big LCD), but when i change the settings to 720p, it just chopps the video in very odd stutter issues.

any help?

Use Gotham (hardware acceleration supported) and install new AJ repo (go to repos under the old AJ repo, you will find it there). then install the new desi-tv addon. all should be ok.

He is talking about Filmi By Nature which is not in the New AJ repo, its in the old repo .
find quote
hindibuff Offline
Member
Posts: 74
Joined: Aug 2011
Reputation: 0
Post: #1339
(2014-03-06 14:30)shaktoo Wrote:  
(2014-03-06 03:52)hindibuff Wrote:  
(2014-03-03 18:55)mackey2001 Wrote:  i uninstalled Gotham, and reinstalled Frodo due to not-compatible error ( as written above).

I am using MK808b with Finless 2.1 & Frodo, everything works ok now, however when I try to watch any show in 720p ( lets say Kapil's on Colors), the video stutters, and the voice is out of sync.

it plays ok on SD quality ( which is kinda crappy on big LCD), but when i change the settings to 720p, it just chopps the video in very odd stutter issues.

any help?

Use Gotham (hardware acceleration supported) and install new AJ repo (go to repos under the old AJ repo, you will find it there). then install the new desi-tv addon. all should be ok.

He is talking about Filmi By Nature which is not in the New AJ repo, its in the old repo .

I thought so too but he mentioned kapil tv show, so I figured that one is on desitv. In any case. good luck.
find quote
shaktoo Offline
Posting Freak
Posts: 782
Joined: Mar 2010
Reputation: 6
Location: Surrey
Post: #1340
(2014-03-06 22:01)hindibuff Wrote:  
(2014-03-06 14:30)shaktoo Wrote:  
(2014-03-06 03:52)hindibuff Wrote:  Use Gotham (hardware acceleration supported) and install new AJ repo (go to repos under the old AJ repo, you will find it there). then install the new desi-tv addon. all should be ok.

He is talking about Filmi By Nature which is not in the New AJ repo, its in the old repo .

I thought so too but he mentioned kapil tv show, so I figured that one is on desitv. In any case. good luck.

Hmmm you're right . Which means the OP is confusing the 2 seperate addons .
find quote
2mandude Offline
Junior Member
Posts: 6
Joined: May 2013
Reputation: 0
Post: #1341
nvm i jusst needed to change the build
(This post was last modified: 2014-03-10 02:27 by 2mandude.)
find quote
shaktoo Offline
Posting Freak
Posts: 782
Joined: Mar 2010
Reputation: 6
Location: Surrey
Post: #1342
(2014-03-09 18:58)2mandude Wrote:  nvm i jusst needed to change the build
care to elaborate please ! is that to bypass the "dependencies not met error " issue ? if that is the case please share on how to for benefit of all. Thanks
find quote
ajay Offline
Donor
Posts: 883
Joined: Feb 2011
Reputation: 32
Location: Matrix
Post: #1343
Just change the python version from 2.0 to 2.1 in addon.xml of filmi by nature
find quote
2mandude Offline
Junior Member
Posts: 6
Joined: May 2013
Reputation: 0
Post: #1344
(2014-03-10 11:55)shaktoo Wrote:  
(2014-03-09 18:58)2mandude Wrote:  nvm i jusst needed to change the build
care to elaborate please ! is that to bypass the "dependencies not met error " issue ? if that is the case please share on how to for benefit of all. Thanks

Yea no problem!
I actually just deleted all of my xbmc data and started from scratch. filmi by nature was my only addon that didnt work, but I think it was worth itWink anyways, then I installed aj addons repo through fusion installer and I just downloaded filmi by nature from there, and everything is now working.
Good Luck!
find quote
shaktoo Offline
Posting Freak
Posts: 782
Joined: Mar 2010
Reputation: 6
Location: Surrey
Post: #1345
2mnadude, thanks for that but What i was asking was something else specifically and AJ answered that.
find quote
netwolf Offline
Junior Member
Posts: 4
Joined: Mar 2014
Reputation: 0
Post: #1346
Hi AJ, firstly thanks for this great set of plugins long time user first time posting.

how exactly do we change from 2.0 to 2.1, what is the location of this addon.xml file.

I have Gotham with both the old and new repo installed, I can install from the new repo. But when I use the old one for filmi by nature i get dependencies not met error as others have mentioned before. I have searched through the .xbmc folders and found only one respoitory.aj-addons folder and the addons.xml file in here just describes the new repo no mention of python or version. Where do i locate the filmi by nature addons.xml to change from 2.0 to 2.1.

Thanks and Regards
(This post was last modified: 2014-03-13 17:15 by netwolf.)
find quote
netwolf Offline
Junior Member
Posts: 4
Joined: Mar 2014
Reputation: 0
Post: #1347
Tried copying from a previous frodo install and manually changing addons.xml to 2.1 but now when i open i am getting a error message script failed. Something about a new update was installed needs a reboot, but even after restart getting same message.
find quote
shaktoo Offline
Posting Freak
Posts: 782
Joined: Mar 2010
Reputation: 6
Location: Surrey
Post: #1348
(2014-03-13 20:29)netwolf Wrote:  Tried copying from a previous frodo install and manually changing addons.xml to 2.1 but now when i open i am getting a error message script failed. Something about a new update was installed needs a reboot, but even after restart getting same message.
What I did was just manually change in addons.xml to 2.1.0... look at other addons.xml which dont throw the error and they have python version 2.1.0 and thats what i changed to. The first few times (and still ocassionally) it keeps bringing up the addon dependencies not met do you want to disable dialog but i just ignore that and the addon does work perfectly.
Last few day no error dialog.. so I'm keeping my fingers crossed.
find quote
nav2004 Offline
Junior Member
Posts: 1
Joined: Mar 2014
Reputation: 0
Post: #1349
Hi Ajay,

I downloaded the newlook Dec 29, 2013 version of the repository that contains TV on Desi and really like the new interface. I must commend you for a beautifull add-on.
I am relatively new to XBMC, just been using it for last 2 months and used to go to Desirulez.net site directly, but your add-on makes it so much cleaner to access that content.

Keep up the good and self-less work !!
find quote
music5 Offline
Junior Member
Posts: 6
Joined: Mar 2012
Reputation: 0
Post: #1350
Hi Everyone,

I have just upgraded my apple tv 2 to Frodo 12.3. After upgrading XBMC I am unable to install new AJ addons. I have tried to install from Fusion drive and after installation when I click on Get Addons, I am unable to find anything under AJ's addon.

I had previously installed old version of this addon so I am not sure if that is causing any problem.
find quote
Post Reply